Bug 821469

Summary: libvirt: missing spice channel 'usbredir'
Product: [Fedora] Fedora Reporter: Eric Blake <eblake>
Component: libvirtAssignee: Libvirt Maintainers <libvirt-maint>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: acathrow, alevy, berrange, clalancette, crobinso, dallan, dblechte, dougsland, dyasny, dyuan, eblake, iheim, itamar, jforbes, jyang, laine, libvirt-maint, mzhan, oourfali, rwu, veillard, virt-maint, ydu, zpeng
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 819498 Environment:
Last Closed: 2012-06-30 18:04:40 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 819498    
Bug Blocks: 821474    

Comment 1 Eric Blake 2012-05-14 11:25:54 EDT
This seems like it should be pretty trivial to backport.

commit 4e78ffb63489071c4100678ed88d3111284555e8
Author: Alon Levy <alevy@redhat.com>
Date:   Tue May 8 16:00:28 2012 +0300

    domain_conf: add "usbredir" to list of valid spice channels
    
    Add "usbredir" channel to list of recognized spice channels.
    
    RHBZ: 819498
    
    Signed-off-by: Alon Levy <alevy@redhat.com>
Comment 2 Fedora Update System 2012-06-15 16:30:19 EDT
libvirt-0.9.11.4-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/libvirt-0.9.11.4-1.fc17
Comment 3 Fedora Update System 2012-06-16 19:56:12 EDT
Package libvirt-0.9.11.4-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libvirt-0.9.11.4-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-9549/libvirt-0.9.11.4-1.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-06-19 11:29:24 EDT
libvirt-0.9.11.4-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/libvirt-0.9.11.4-2.fc17
Comment 5 Fedora Update System 2012-06-24 19:54:12 EDT
libvirt-0.9.6.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libvirt-0.9.6.1-1.fc16
Comment 6 Fedora Update System 2012-06-28 10:05:07 EDT
libvirt-0.9.11.4-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/libvirt-0.9.11.4-3.fc17
Comment 7 Fedora Update System 2012-06-30 18:04:40 EDT
libvirt-0.9.11.4-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-07-05 19:44:00 EDT
libvirt-0.9.6.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.